<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=16;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$v_time=$_POST['v_time'];
$i=1;
while($i<2)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num<1){$level='购物高手！你是都市生活家！平时你在金钱方面不想浪费一分钱，最善于购买各种日用品，了解每一种常用品的价格，会货比三家，做到尽量合算。所以科技紫微星座网认为，你是个会过日子的购物专家哦！但是对朋友不要过于精打细算，因为人际关系是你的隐形财富哦！';}
if($num>=2&&$num<3){$level='金钱小迷糊！哈哈，你就是常常不知钱花在哪里去了的小懵懂！你对金钱一点也不执着，在付账方面比较随大流，讨厌拘泥细节。科技紫微星座网提醒你，购物要理智，不要看到杂志上的宣传广告就信以为真冲到商场把东西买下来。你该记记账了！';}
if($num>=3&&$num<4){$level='冲动购物狂！你具有领导气质，花钱那是相当的干脆哦！这样的你不会在购物上花费太多时间，但是会很快看上一件东西，毫不犹豫地迅速购买下，容易冲动购物。科技紫微星座网劝你还是要量力而行，小心入不敷出哦！';}
if($num>=4){$level='打折扫货超人！在聚会、娱乐方面你通常比较被动，但是你对挑选物品很有眼光，又会算账，在打折季堪称扫货高手。所以科技紫微星座网认为，你一般不会乱花钱，但是也要小心在商场减价时一天花掉一个月的预算哦！';}

$img_path='./imgs/gwyg.png';
$img=getImgType($img_path);
$img=createImg($img,$t_nick,100,65,13,10,'19f','zhiyi');
$img=createImg($img,$level,28,88,17,0,12,'19f','zhiyi');

$content='原来我的购物眼光是这样的：'.$num.'。你的购物眼光怎么样？#购物眼光测试#：'.$url;
$rt_info=post_send($content,$img);